Production of ERA5 meteo
========================

Quick start:

  ./setup_tm5 rc/main-tm5-produce-glb100x100__ea.rc -s -q

Settings:

  rc/main-tm5-produce-glb100x100__ea.rc       # main setting (timerange etc)
  rc/meteo-tm5-produce-glb100x100__ea.rc      # meteo settings for era5

Important changes:

- ERA5 stores 'mean over last hour' values instead of 'accumulated from start'.
  However, for the surface fields actually both are available from the mars archive.
  Current configuration of ea production uses accumulated fields for surface (as done before),
  but used the mean values for the 3D fields (convective and diffusion).
  In the code a part of this is enabled using the 'with_ec_aver' macro.

- Fields 'forecast albedo' and 'forecast surface roughness' should now
  be used instead of 'albedo' and 'surface roughness'.
  In the code a part of this is enabled using the 'with_ec_aver' macro.

Sample output (first tests):

  ec:/nl5/TM/meteo-nc/ec/ea/


